RubyGems Navigation menu

jekyll-plugin-frontend-build 0.0.2

Jekyll plugin that post-processes static assets with Babel

Versions:

  1. 0.0.3 - April 11, 2020 (7.5 KB)
  2. 0.0.2 - August 18, 2019 (7 KB)
  3. 0.0.1 - August 17, 2019 (7 KB)

Runtime Dependencies (1):

  • jekyll ~> 3.8
  • Development Dependencies (2):

  • rake ~> 12.0
  • rubocop ~> 0.50
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    119cfdea73658f25bcacdba971b81f63ad1de363e852e5891d7f7215a25eff53

    Total downloads 2,103

    For this version 1,287

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: